<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEKKSZLA</genie>
		<description>1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEKKSZLA</genie>
		<description>6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEKKSZLE</genie>
		<description>9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZOKSLVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>TOKZKNZA</genie>
		<description>Mega-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXKTGEVK</genie>
		<description>Infinite 'life'</description>
	</cheat>
	<cheat enabled="0">
		<genie>GESLYPPA</genie>
		<description>Speed jumps (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>UYUUIOVN</genie>
		<description>Speed jumps (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEXLLPPA</genie>
		<description>Super speed (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SYEUPOVN</genie>
		<description>Super speed (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUKOZAA</genie>
		<description>Start on stage 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEUKOZAA</genie>
		<description>Start on stage 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEUKOZAA</genie>
		<description>Start on stage 4</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEUKOZAA</genie>
		<description>Start on stage 5</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEUKOZAA</genie>
		<description>Start on stage 6</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEUKOZAA</genie>
		<description>Start on stage 7</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEUKOZAA</genie>
		<description>Start on stage 8</description>
	</cheat>
</cheats>